#main img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#history p{
	text-indent: 1em;
}

#history-photos {
	font-size: .9em;
	font-style: italic;
	text-align: center;
}

#history-photos img{
	padding: 3px;
	border: 1px solid #DDD;
}

/*Middle: group2006, hoff, spring08, spring2010, spring11*/
.group2006, .hoff, .spring08, .spring2010, .spring2011 {
	font-size: 80%;
	padding: 10px;
	width: 70%;
	margin-left:auto;
	margin-right:auto;
}

/*History photos that go left/right are kept separate for sizing reasons.*/
.michelle {
	padding: 10px;
	float: right;
}

.cspacrehearsal {
	padding: 10px;
	float: left;
}

.shirts {
	padding: 10px;
	width: 20%;
	float: right;
}

.chorus07 {
	font-size: 80%;
	width: 35%;
	padding: 10px;
	float: left;
}

.rob {
	padding: 10px;
	width: 25%;
	float: right;
}

.people2009 {
	font-size: 80%;
	padding: 10px;
	width: 45%;
	float: left;
}

.dec2010-1 {
	font-size: 80%;
	padding: 10px;
	width: 20%;
	float: right;
}

.vgl {
	font-size: 80%;
	padding: 10px;
	width: 90%;
	float: none;
	margin-left:auto;
	margin-right:auto;
}

.spring2011stage {
	font-size: 80%;
	padding: 10px;
	width: 50%;
	float: right;
}


#officers table{
	color: #FFF;
	vertical-align: top;
	width: 90%;
	padding-left: 5%;
}


#officers td{
	vertical-align: top;
	padding: 0 5px 5px 0;
}

#officers td:last-child{
	width: 90px;
	padding: 0;
}

#officers img{
	width: 50px;
}

#parts {
	padding-left: 3em;
}

#parts table{
	padding-left: 15px;
}

#rehearsals table td{
	width: 10%;
	padding: .5em;
	vertical-align: top;
	margin-bottom:1em;
}

#rehearsals table tbody{
	color: #FFF;
	width: 10%;
	padding: .5em;
	margin-bottom: 1em;
}

#about img{
	width: auto;
	padding: 2px;
	border: 1px solid #DDD;
}
